Debian Bug report logs - #647178
Wrong binary package pushed with fluxbox 1.3.2 on amd64

Package: fluxbox; Maintainer for fluxbox is Dmitry E. Oboukhov <unera@debian.org>; Source for fluxbox is src:fluxbox.

Reported by: "Paul R. Tagliamonte" <paultag@gmail.com>

Date: Mon, 31 Oct 2011 13:03:01 UTC

Severity: normal

Done: Mehdi Dogguy <mehdi@dogguy.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Dmitry E. Oboukhov <unera@debian.org>:
Bug#647178; Package fluxbox. (Mon, 31 Oct 2011 13:03:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Paul R. Tagliamonte" <paultag@gmail.com>:
New Bug report received and forwarded. Copy sent to Dmitry E. Oboukhov <unera@debian.org>. (Mon, 31 Oct 2011 13:03:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Paul R. Tagliamonte" <paultag@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Wrong binary package pushed with fluxbox 1.3.2 on amd64
Date: Mon, 31 Oct 2011 09:00:48 -0400
Package: fluxbox
thanks

Hello, folks,

When I pushed up 1.3.2 I built my final binary package in an Ubuntu
pbuild chroot, not Debian. As a result, the build chain picked up
Ubuntu as the vendor, not Debian, so the wrong themes got shipped.

Totally my fault, requesting a binNMU.

-Paul

--
I'm Paul.



-- 
I'm Paul.




Information forwarded to debian-bugs-dist@lists.debian.org, Dmitry E. Oboukhov <unera@debian.org>:
Bug#647178; Package fluxbox. (Mon, 31 Oct 2011 13:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Tagliamonte <tag@pault.ag>:
Extra info received and forwarded to list. Copy sent to Dmitry E. Oboukhov <unera@debian.org>. (Mon, 31 Oct 2011 13:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 647178@bugs.debian.org (full text, mbox):

From: Paul Tagliamonte <tag@pault.ag>
To: debian-release@lists.debian.org
Cc: paultag@ubuntu.com, 647178@bugs.debian.org
Subject: Please binNMU fluxbox
Date: Mon, 31 Oct 2011 09:07:42 -0400



Information forwarded to debian-bugs-dist@lists.debian.org, Dmitry E. Oboukhov <unera@debian.org>:
Bug#647178; Package fluxbox. (Mon, 31 Oct 2011 13:15:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Tagliamonte <paultag@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to Dmitry E. Oboukhov <unera@debian.org>. (Mon, 31 Oct 2011 13:15:12 GMT) Full text and rfc822 format available.

Message #15 received at 647178@bugs.debian.org (full text, mbox):

From: Paul Tagliamonte <paultag@ubuntu.com>
To: debian-release@lists.debian.org
Cc: paultag@ubuntu.com, 647178@bugs.debian.org
Subject: Re: Please binNMU fluxbox
Date: Mon, 31 Oct 2011 09:09:50 -0400
[Message part 1 (text/plain, inline)]
Hello,

During my upload of fluxbox 1.3.2, I accidentally built the amd64 .deb that was
uploaded to ftp-master on Ubuntu, not Debian.

In order to prevent any issues regarding versioned libraries, as well as fix
the themes that are shipped in the package, I'd like to request a binNMU against
fluxbox 1.3.2-1 on amd64. I've filed a bug against Fluxbox on the matter.

  nmu fluxbox_1.3.2-1 . amd64 . -m 'Rebuild with correct vendor, see #647178.'

Thanks so much,
Paul

[1]: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=647178

-- 
All programmers are playwrights, and all computers are lousy actors.

#define sizeof(x) rand()
:wq
[message.asc (text/plain, attachment)]

Reply sent to Mehdi Dogguy <mehdi@dogguy.org>:
You have taken responsibility. (Tue, 01 Nov 2011 14:21:04 GMT) Full text and rfc822 format available.

Notification sent to "Paul R. Tagliamonte" <paultag@gmail.com>:
Bug acknowledged by developer. (Tue, 01 Nov 2011 14:21:04 GMT) Full text and rfc822 format available.

Message #20 received at 647178-done@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@dogguy.org>
To: Paul Tagliamonte <paultag@ubuntu.com>
Cc: debian-release@lists.debian.org, 647178-done@bugs.debian.org
Subject: Re: Please binNMU fluxbox
Date: Tue, 01 Nov 2011 15:13:20 +0100
On 10/31/2011 02:09 PM, Paul Tagliamonte wrote:
> Hello,
> 
> During my upload of fluxbox 1.3.2, I accidentally built the amd64 .deb that was
> uploaded to ftp-master on Ubuntu, not Debian.
> 
> In order to prevent any issues regarding versioned libraries, as well as fix
> the themes that are shipped in the package, I'd like to request a binNMU against
> fluxbox 1.3.2-1 on amd64. I've filed a bug against Fluxbox on the matter.
> 
>   nmu fluxbox_1.3.2-1 . amd64 . -m 'Rebuild with correct vendor, see #647178.'
> 

Scheduled.

Regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 30 Nov 2011 07:39:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 13:09:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.